﻿body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	background-image: url(Img/melaAnnurca.05.png);
	background-size: 250px;
}

hr {
	margin: 0 0 20px 0;
	opacity: .05;
}

#divGeneral {
	width: 80%;
	max-width: 900px;
	margin: auto;
	padding: 20px 0;
}

.content {
	margin: 0 0 20px 0;
}

.link {
	text-align: center;
	margin: 0 0 20px 0;
}

#imgMela {
	width: 220px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #eaeaea;
}

#imgHDL {
	width: 280px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #eaeaea;
}

#imgHair {
	width: 120px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #eaeaea;
}

#imgKMX04N {
	width: 250px;
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #eaeaea;
}

#imgVIT10 {
	width: 250px;
	margin: 10px;
	border: 1px solid #eaeaea;
}

.wrapper:hover .btn{
  box-shadow: 0px 35px 20px -30px rgba( 0,0,0,0.2);
  transform: translateY(-20px);
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  
  font-family: 'Aref Ruqaa', serif;
  font-size: 30px;
  height: 10vh;
  margin-top:10px;
}
.btn{
  display: inline-block;
  background-image: url(Img/acquistaOra.jpg);
  border-radius: 7px;
  width: 150px;
  height: 30px;
  background-size: cover;
  line-height: 50px;
  padding: 10px 30px;
  text-decoration: none;
  box-shadow: 0px 15px 10px -10px rgba( 0,0,0,0.6);
  transition: all .4s;
}

@media (max-width: 475px) {
	body {
		font-size: 18px !important;
		line-height: 32px !important;
		background-image: none !important;
	}

	hr {
		opacity: .4;
	}

	#divGeneral {
		width: 95% !important;
		max-width: none !important;
		margin: auto;
	}

	.acquistaOra {
		width:70%;
	}

	#imgMela {
		width: 180px;
		float: left;
		margin: 0 20px 20px 0;
		border: 1px solid #eaeaea;
	}

	#imgHDL {
		width: 180px;
		float: left;
		margin: 0 20px 20px 0;
		border: 1px solid #eaeaea;
	}

	#imgHair {
		width: 180px;
		float: left;
		margin: 0 20px 20px 0;
		border: 1px solid #eaeaea;
	}

	#imgKMX04N {
		width: 180px;
		float: left;
		margin: 0 20px 20px 0;
		border: 1px solid #eaeaea;
	}

	#imgVIT10 {
		width: 180px;
		margin: 10px;
		border: 1px solid #eaeaea;
	}
}
